Subject: Last Call: 'Electronic Commerce Modeling Language (ECML):Version 2 Specification' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 03 Nov 2003 11:35:35 -0500

The IESG has received a request from the Internet Open Trading Protocol WG t

consider the following document:

- 'Electronic Commerce Modeling Language (ECML):Version 2 Specification '
   <draft-ietf-trade-ecml2-spec-08.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-12-01.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-trade-ecml2-spec-08.txt